package com.cool.store.enums.dict;

/**
 * @Auther zx_szh
 * @Date 2026/1/22 16:24
 * @Version 1.0
 */
public enum DictTableEnum {


    STANDARD_STORE_TYPE_CONFIG_TYPE("standard_store_type_config_type","标准店型配置类型"),
    STANDARD_STORE_TYPE_CONFIG_COLUMN("standard_store_type_config_column","标准店型配置项"),

    ;

    private String code;

    private String message;

    DictTableEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }


    public String getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
